#sddm{padding: 0;z-index: 30;width: 96px;height:29px;}
#sddm li{margin: 0;padding: 0;list-style: none;float: left;font: bold 12px arial}
#sddm li a{display: block;margin: 0 1px 0 0;width: 60px;color: #FFF;text-align: center;text-decoration: none}
#sddm li a:hover{background:}
#sddm div{position: absolute;visibility: hidden;margin: 0;padding: 0;border: 1px solid #dddddd;width:90px;}
#sddm div a{position: relative;display: block;margin: 0;padding: 5px 10px;width: auto;padding-left:20px;white-space: nowrap;text-align: left;text-decoration: none;background:url(../images/nav.jpg) no-repeat left top;color: #000;font:bold 12px arial;line-height:20px;}
#sddm div a:hover{color:#666666;}
/*------------------------------------------------------------------------------*/
#sddms{padding: 0;z-index: 30;width: 23px;height:17px;z-index:1000;padding-top:8px;}
#sddms li{margin: 0;padding: 0;list-style: none;float: left;font: bold 12px arial;z-index:1000;}
#sddms li a{display: block;margin: 0 1px 0 0;width: 23px;color: #FFF;text-align: center;text-decoration: none;z-index:1000;}
#sddms li a:hover{background:}
#sddms div{position: absolute;visibility: hidden;margin: 0;padding: 0;margin-left:-70px;border: 1px solid #dddddd;width:90px;z-index:1000;}
#sddms div a{position: relative;display: block;margin: 0;padding: 5px 10px;width: auto;padding-left:20px;white-space: nowrap;text-align: left;text-decoration: none;background:url(../images/nav.jpg) no-repeat left top;color: #000;font:bold 12px arial;line-height:20px;z-index:1000;}
#sddms div a:hover{color:#666666; z-index:1000;}
/*---------------------------------------------------------------------------*/
#sddmer{padding: 0;z-index: 30;width: 23px;height:17px;z-index:1000;padding-top:8px;}
#sddmer li{margin: 0;padding: 0;list-style: none;float: left;font: bold 12px arial;z-index:1000;}
#sddmer li a{display: block;margin: 0 1px 0 0;width: 47px;color: #FFF;text-align: center;text-decoration: none;z-index:1000;}
#sddmer li a:hover{background:}
#sddmer div{position: absolute;visibility: hidden;margin: 0;padding: 0;margin-left:-83px;width:210px;z-index:1000;margin-top:-195px;padding-top:-195px;background:url(../images/zhankai.png) no-repeat left top;height:160px;}
#sddmer div a{position: relative;display: block;margin: 0;padding: 5px 10px;width: auto;white-space: nowrap;text-align:center;text-decoration: none;color: #fff;font:bold 12px arial;line-height:24px;padding-top:10px;z-index:1000;float:left;}
#sddmer div a:hover{color:#fff; z-index:1000;}